/* .navbarcito{
    position:fixed; 
    margin-top: 42%;
    margin-left: 65%;
    background-color: #222222;
    width: 15%;
    height: 100px;
    border-top-left-radius: 20px;

} */


button{
    width: 90%;
    margin: 24px 30px 30px 30px;
    padding: 3px 10px;
    text-align: center;
    background-color: #27F2D9;
    border-radius: 10px;
    border : solid 3px #27F2D9 ;
    font-family: 'Viga', sans-serif;
    font-size: 20px;
    cursor: pointer;
    
}

.botones {
    position: absolute;
    margin-left: 75%;
    margin-top: 10%;
    cursor: pointer;

}


@media screen and (max-width: 768px){
    button{
        width: 70%;
        margin: 24px 30px 30px 30px;
        padding: 3px 8px;
        text-align: center;
        background-color: #27F2D9;
        border-radius: 10px;
        border : solid 3px #27F2D9 ;
        font-family: 'Viga', sans-serif;
        font-size: 20px;
        cursor: pointer;
        
    }
    
    .botones {
        position: absolute;
        margin-left: 70%;
        margin-top: 10%;
        cursor: pointer;
   
    }
}

@media screen and (max-width: 420px) {
    button{
        width: 50%;
        margin: 24px 30px 30px 30px;
        padding: 3px 8px;
        text-align: center;
        background-color: #27F2D9;
        border-radius: 10px;
        border : solid 3px #27F2D9 ;
        font-family: 'Viga', sans-serif;
        font-size: 15px;
        cursor: pointer;
        
    }
    .botones {
        position: absolute;
        margin-left: 65%;
        margin-top: 10%;
        cursor: pointer;
        width: 30%;
   
    }
}

@media screen and (max-width: 425px) {
    button{
        width: 100%;
        margin: 24px 0px 30px 0px;
        padding: 3px 8px;
        text-align: center;
        background-color: #27F2D9;
        border-radius: 10px;
        border : solid 3px #27F2D9 ;
        font-family: 'Viga', sans-serif;
        font-size: 12px;
        cursor: pointer;
        
    }
    .botones {
        position: absolute;
        margin-left: 78%;
        margin-top: 25%;
        cursor: pointer;
        width: 20%;
        
   
    }
}

